.\"
.\" Copyright (c) 1996 Paul Traina <pst@shockwave.com>
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE DEVELOPERS ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE DEVELOPERS BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\" $FreeBSD: src/lkm/qcam/qcam.8,v 1.1.1.1.2.1 1999/09/05 11:20:37 peter Exp $
.\"
.Dd March 18, 1996
.Dt QCAM 8
.Os FreeBSD
.Sh NAME
.Nm qcam
.Nd load the Connectix QuickCam(TM) driver kernel module
.Sh SYNOPSIS
.Nm qcam
.Sh DESCRIPTION
The
.Nm
utility loads the QuickCam driver kernel module.
.Sh FILES
.Bl -tag -width /lkm/qcam_mod.o 
.It Pa /lkm/qcam_mod.o
QuickCam loadable kernel module.
.Sh "SEE ALSO"
.Xr qcam 4 ,
.Xr modload 8 ,
.Xr lkm 4
.Sh TRADEMARK
QuickCam is a registered trademark of Connectix, Inc.
.Sh NOTES
This driver is not supported by Connectix and was developed by reverse
engineering the design.  Use at your own risk.
